# sample-data-repo
This is simple natural language processor which implemented to analyse persian and englsh text withoud using NLTK librarry 
every parts are implemented based on fundamental concepts 
It can normilize - tokenize- recognize links, date , flot number, email and etc. , find and currect spelling mistakes and part pf speech taging 
Python 3 


